
QGIS Application - Bug report #8786

Plugin manager didn't remember last visited tab

2013-10-07 02:14 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Borys Jurgiel

Category: Plugin Manager

Affected QGIS version:2.0.1 Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17490

Description

Plugin manager didn't remember last visited tab. It always switched to "All" tab, even if last active tab was different. This is a bit

inconvenient and also differ from others windows (e.g. Options, Layer properties)

Associated revisions

Revision f97a011f - 2017-11-10 09:35 PM - Borys Jurgiel

[Plugin manager] Remember last visited tab. Fixes #8786

History

#1 - 2013-11-04 02:43 AM - Alexander Bruy

This should be fixed by pull-request https://github.com/qgis/QGIS/pull/963

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-11-10 09:37 PM - Borys Jurgiel

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|f97a011f96f1ff81d702a74a8f2d6280db2dfc4d.
